.locBar {
	COLOR: #660066;
	FONT-FAMILY: Arial,Helvetica,sans-serif;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 150%;
	TEXT-DECORATION: none
}
.VmenuSect {
	COLOR: #660066;
	FONT-FAMILY: Arial,Helvetica,sans-serif;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 150%;
	TEXT-DECORATION: none
}
.VmenuSub {
	COLOR: #996633;
	FONT-FAMILY: Arial,Helvetica,sans-serif;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 150%;
	TEXT-DECORATION: none
}
.VmenuSub:hover {
	COLOR: #000033;
}
.locSub {
	COLOR: #996633;
	FONT-FAMILY: Arial,Helvetica,sans-serif;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 150%;
	TEXT-DECORATION: none
}
p.copyright {
	COLOR: #660066;
	FONT-FAMILY: Arial,Helvetica,sans-serif;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 150%;
	TEXT-DECORATION: none
}
.locSub:hover {
	COLOR: #000033;
}
.pageHead {
	COLOR: #660066;
	FONT-FAMILY: Arial Black,Arial,Helvetica,sans-serif;
	FONT-SIZE: 24px;
	TEXT-DECORATION: none
}
.pageHeadline {
	COLOR: #3D3909;
	FONT-FAMILY: Arial Black,Arial,Helvetica,serif;
	FONT-SIZE: 18px;
	TEXT-DECORATION: none
}
.pHead {
	COLOR: #3D3909;
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE: 18px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.pSubHead {
	COLOR: #3D3909;
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

p {
	COLOR: #3D3909;
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}

ul.gemblue {

	list-style-image: url('images/GemBlue.gif');	
	COLOR: #3D3909;
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}

ul.gemgreen {

	list-style-image: url('images/GemGreen.gif');	
	COLOR: #3D3909;
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}

ul.gemamber {

	list-style-image: url('images/GemAmber.gif');	
	COLOR: #3D3909;
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}

ul.gemred {

	list-style-image: url('images/GemRed.gif');	
	COLOR: #3D3909;
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}


ul.gempurple {

	list-style-image: url('images/GemPurple.gif');	
	COLOR: #3D3909;
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}


li {
	MARGIN: 15x 0px;
}



.testimonial {   

	COLOR: BLACK;
	BACKGROUND-COLOR: #FFFFFF;
	MARGIN: 20px 100px;
	PADDING: 20px;
	BORDER: medium double #660066;
}


	
